import request from '@/utils/request'

// 查询拜访结果列表
export function getVisitResultsList(data) {
  return request({
    url: '/sfa/visits/list',
    method: 'post',
    data: data
  })
}
// 查询拜访结果详情
export function getVisitResultsDetail(id) {
  return request({
    url: '/sfa/visits/'+id,
    method: 'get',
  })
}
// 查询拜访结果详情 中照片列表
export function getQueryPhoto(query) {
  return request({
    url: '/sfa/visits/queryPhoto',
    method: 'get',
    params: query
  })
}

export function visitListHistory(query) {
  return request({
    url: '/activiti/process/visitListHistory',
    method: 'get',
    params: query
  })
}
